// 每4分钟调用一次，保持background一直有效
export function PingPong(){
    chrome.tabs.query({}, (tabs = []) => {
        if (tabs.length) {
            let tab = tabs.filter((item) => { return item.active == true })
            if (tab.length) {
                chrome.tabs.sendMessage(tab[0].id, { actionType: 'BACK_PING' }, (res) => { console.log(res) });
            }
        }
    })
}